---
name: New Vacancy
placeholder: true
locality: Anywhere
country: Remote
role: <a href="/job-families/engineering/backend-engineer/#database">Backend Engineer, Database</a>
reports_to: alexives
picture: ../gitlab-logo-extra-whitespace.png
twitter:
gitlab:
departments:
  - Engineering Function
  - Development Department
  - Enablement Sub-department
  - Database BE Team
expertise:
story: |
  Open Position
